<!DOCTYPE html>
<html>
<title>House of Spirits</title>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<style>
body,h1 {font-family: "Raleway", sans-serif}
body, html {height: 100%}
.bgimg {
    background-image: url('../../../assets/img/bottles.png');
    min-height: 100%;
    background-position: center;
    background-size: cover;
}
</style>
<body>

<div class="bgimg w3-display-container w3-animate-opacity w3-text-white">
  <div class="w3-display-middle">
    <h1 class="w3-jumbo w3-animate-top" style="color: #ffffe6">House of Spirits</h1>
    <hr class="w3-border-grey" style="margin:auto;width:40%">
    <p class="w3-large w3-center">ΣΥΝΤΟΜΑ ΚΟΝΤΑ ΣΑΣ</p>
  </div>
  <div class="w3-display-bottomleft w3-padding-large">
    Powered by SIGSEGV
  </div>
</div>

</body>
</html>
